//¸úÆÁ×ó 7
var ImgH
var ImgL
document.ns = navigator.appName == "Netscape"
window.screen.width>800 ? ImgH=100:ImgH=100
window.screen.width>800 ? ImgL=15:ImgL=120
function My_Load(){
if (navigator.appName == "Netscape")
{document.ad_myleft.pageY=pageYOffset+window.innerHeight-ImgH;
document.ad_myleft.pageX=ImgL;
leftmove();
}else{
ad_myleft.style.top=document.body.scrollTop+document.body.offsetHeight-ImgH;
ad_myleft.style.left=ImgL;
leftmove();}}
function leftmove(){
if(document.ns){
document.ad_myleft.top=pageYOffset+window.innerHeight-ImgH
document.ad_myleft.left=ImgL;
setTimeout("leftmove();",50)
}else{
ad_myleft.style.top=document.body.scrollTop+document.body.offsetHeight-ImgH;
ad_myleft.style.left=ImgL;
setTimeout("leftmove();",50)}}
function MM_reload_Page(init) {if (init==true) with (navigator) {if ((appName=="Netscape")&&(parseInt(appVersion)==4)) {document.MM_pgW=innerWidth; document.MM_pgH=innerHeight; onresize=MM_reload_Page; }}else if (innerWidth!=document.MM_pgW || innerHeight!=document.MM_pgH) location.reload();}
MM_reload_Page(true)
if (navigator.appName == "Netscape"){
if(aType7=="gif"){document.write("<layer id=ad_myleft top=300 width=80 height=88><a href="+aUrl7+" target="+aOpenType7+"><img src="+aPic7+" width="+aWidth7+" height="+aHeight7+" border=0></a></layer>");}
else{document.write("<layer id=ad_myleft top=300 width=80 height=88><object classid='clsid:D27CDB6E-AE6D-11cf-96B8-444553540000' codebase='http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,29,0' width="+aWidth7+" height="+aHeight7+"><param name='movie' value="+aPic7+"><param name='quality' value='high'><embed src="+aPic7+" quality='high' pluginspage='http://www.macromedia.com/go/getflashplayer' type='application/x-shockwave-flash' width="+aWidth7+" height="+aHeight7+"></embed></object></layer>");}
My_Load()
}else{
if(aType7=="gif"){document.write("<div id=ad_myleft style='position: absolute;width:80;top:300;left:5;visibility: visible;z-index: 1'><a href="+aUrl7+" target="+aOpenType7+"><img src="+aPic7+" width="+aWidth7+" height="+aHeight7+" border=0></a></div>");}
else{document.write("<div id=ad_myleft style='position: absolute;width:80;top:300;left:5;visibility: visible;z-index: 1'><object classid='clsid:D27CDB6E-AE6D-11cf-96B8-444553540000' codebase='http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,29,0' width="+aWidth7+" height="+aHeight7+"><param name='movie' value="+aPic7+"><param name='quality' value='high'><embed src="+aPic7+" quality='high' pluginspage='http://www.macromedia.com/go/getflashplayer' type='application/x-shockwave-flash' width="+aWidth7+" height="+aHeight7+"></embed></object></div>");}
My_Load()}
